# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-09-28 20:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0010_auto_20170927_1711'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_global_events',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Turn Off'), (1, 'Turn On')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='enable_global_jobs',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Turn Off'), (1, 'Turn On')], default=0),
        ),
    ]
